@charset "utf-8";/* CSS Document */.page_txtinfo{font-size: 12px;color:#fff;float:left;line-height:18px;margin-left:5px;padding-left:5px;text-shadow:0 -1px 0 #555;text-transform:capitalize;}
.page_info{width:auto; float:right;}
.page_info span{font-size: 12px;color:#fff;display:block;float:left;line-height:18px;margin-right:5px;padding:0 5px;text-shadow:0 -1px 0 #555;}
.page_info span a{color:#fff;display:block;text-decoration:none;}
.page_info span.page_sl{background:#eeeeee none repeat scroll 0 0;box-shadow:-1px -1px 0 #555;color:#0160a4;font-weight:bold;text-shadow:none;}
